html {
    font-size: 62.5%;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    background-color: #0000;
    font-size: 1.6rem;
	margin: 0;
}

p {
    font-size: 2rem;
}
.container {
    width: 95%;
    max-width: 1500px;
    margin: 0 auto;
}

img {
    max-width: 100%;
}

ul{
	list-style: none;
	padding: 0;
}
a{
	text-decoration: none;
}

h3{
	color: #F68989;
}

.main__conent {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 2rem;
}


.popular-recipes {
    display: flex;
    flex-direction: column;
    align-items: left;
}

.popular-recipes a {
    display: block;
    margin: 2rem 0;
    text-decoration: none;
    border-bottom: 2px solid #f1f1f1;
	color: #F68989;
	transition: all .3s ease-in-out;
}

.popular-recipes a:hover{
	color: #4D77FF;
}

.aside {
    padding: 3rem;
	border-left: 1px solid #f1f1f1;
}

.site-header{
	background-color: #D1D1D1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 1rem;
}

.site-header a{
	margin-right: 2rem;
	font-size: 1.65rem;
	color: #fff;
	transition: all .3s ease-in-out;
}

.site-header a:hover{
	color: #4D77FF;
}

.site-header a.current{
	color: #4D77FF;
}


.courses {
    padding: 3rem;
}

.site-footer{
	background-color: #D1D1D1;
	padding: 1rem;
	font-size: 3rem;
	text-align: center;
	color: #fff;
}

.article{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
	padding: 1rem;
}

.article__header{
	border: 1px solid #DFDFDE;
	text-align: center;
}

.aside h2{
	color: #F68989;
}